import insall_common from './expose-common'
import insall_directive from './expose-directive'

export * from './expose-common'
export * from './expose-directive'

export default {
    install: app => {
        insall_directive(app)
        insall_common(app)
    },
}
